{
    "files.associations": {
        "lv_demo_music_main.h": "c",
        "lv_demo_music_list.h": "c",
        "spectrum_3.h": "c",
        "lv_freetype.h": "c",
        "ft2build.h": "c",
        "unistd.h": "c",
        "lv_demo_music.h": "c",
        "signal.h": "c",
        "pthread.h": "c",
        "types.h": "c",
        "prctl.h": "c",
        "string.h": "c",
        "msg.h": "c",
        "cjson.h": "c",
        "stddef.h": "c"
    }
}